[Options]
AdditionalGhostscriptParameters=
AdditionalGhostscriptSearchpath=
AddWindowsFontpath=1
AllowSpecialGSCharsInFilenames=1
AutosaveDirectory=<MyFiles>\
AutosaveFilename=<DateTime>
AutosaveFormat=0
AutosaveStartStandardProgram=0
BMPColorscount=1
BMPResolution=300
ClientComputerResolveIPAddress=0
Counter=2
DeviceHeightPoints=842
DeviceWidthPoints=595
DirectoryGhostscriptBinaries=C:\Program Files\PDFCreator\GS9.00\gs9.00\Bin\
DirectoryGhostscriptFonts=
DirectoryGhostscriptLibraries=C:\Program Files\PDFCreator\GS9.00\gs9.00\Lib\
DirectoryGhostscriptResource=
DisableEmail=0
DontUseDocumentSettings=0
EPSLanguageLevel=2
FilenameSubstitutions=Microsoft Word - |\.docx|\.doc|\Microsoft Excel - |\.xlsx|\.xls|\Microsoft PowerPoint - |\.pptx|\.ppt|
FilenameSubstitutionsOnlyInTitle=1
JPEGColorscount=0
JPEGQuality=100
JPEGResolution=300
Language=french
LastSaveDirectory=<MyFiles>\
LastUpdateCheck=
Logging=0
LogLines=100
NoConfirmMessageSwitchingDefaultprinter=0
NoProcessingAtStartup=0
NoPSCheck=0
OnePagePerFile=0
OptionsDesign=0
OptionsEnabled=1
OptionsVisible=1
Papersize=a4
PCLColorsCount=0
PCLResolution=300
PCXColorscount=0
PCXResolution=150
PDFAes128Encryption=0
PDFAllowAssembly=0
PDFAllowDegradedPrinting=0
PDFAllowFillIn=0
PDFAllowScreenReaders=0
PDFColorsCMYKToRGB=0
PDFColorsColorModel=1
PDFColorsPreserveHalftone=0
PDFColorsPreserveOverprint=1
PDFColorsPreserveTransfer=1
PDFCompressionColorCompression=1
PDFCompressionColorCompressionChoice=0
PDFCompressionColorCompressionJPEGHighFactor=0.9
PDFCompressionColorCompressionJPEGLowFactor=0.25
PDFCompressionColorCompressionJPEGManualFactor=3
PDFCompressionColorCompressionJPEGMaximumFactor=2
PDFCompressionColorCompressionJPEGMediumFactor=0.5
PDFCompressionColorCompressionJPEGMinimumFactor=0.1
PDFCompressionColorResample=0
PDFCompressionColorResampleChoice=0
PDFCompressionColorResolution=300
PDFCompressionGreyCompression=1
PDFCompressionGreyCompressionChoice=0
PDFCompressionGreyCompressionJPEGHighFactor=0.9
PDFCompressionGreyCompressionJPEGLowFactor=0.25
PDFCompressionGreyCompressionJPEGManualFactor=3
PDFCompressionGreyCompressionJPEGMaximumFactor=2
PDFCompressionGreyCompressionJPEGMediumFactor=0.5
PDFCompressionGreyCompressionJPEGMinimumFactor=0.1
PDFCompressionGreyResample=0
PDFCompressionGreyResampleChoice=0
PDFCompressionGreyResolution=300
PDFCompressionMonoCompression=1
PDFCompressionMonoCompressionChoice=0
PDFCompressionMonoResample=0
PDFCompressionMonoResampleChoice=0
PDFCompressionMonoResolution=1200
PDFCompressionTextCompression=1
PDFDisallowCopy=1
PDFDisallowModifyAnnotations=0
PDFDisallowModifyContents=0
PDFDisallowPrinting=0
PDFEncryptor=0
PDFFontsEmbedAll=1
PDFFontsSubSetFonts=1
PDFFontsSubSetFontsPercent=100
PDFGeneralASCII85=0
PDFGeneralAutorotate=2
PDFGeneralCompatibility=2
PDFGeneralDefault=4
PDFGeneralOverprint=0
PDFGeneralResolution=600
PDFHighEncryption=0
PDFLowEncryption=1
PDFOptimize=0
PDFOwnerPass=1
PDFOwnerPasswordString=
PDFSigningMultiSignature=0
PDFSigningPFXFile=
PDFSigningPFXFilePassword=
PDFSigningSignatureContact=
PDFSigningSignatureLeftX=100
PDFSigningSignatureLeftY=100
PDFSigningSignatureLocation=
PDFSigningSignatureOnPage=1
PDFSigningSignatureReason=
PDFSigningSignatureRightX=200
PDFSigningSignatureRightY=200
PDFSigningSignatureVisible=0
PDFSigningSignPDF=0
PDFUpdateMetadata=1
PDFUserPass=0
PDFUserPasswordString=
PDFUseSecurity=0
PNGColorscount=0
PNGResolution=300
PrintAfterSaving=0
PrintAfterSavingBitsPerPixel=2
PrintAfterSavingDuplex=0
PrintAfterSavingMaxResolution=600
PrintAfterSavingMaxResolutionEnabled=0
PrintAfterSavingNoCancel=0
PrintAfterSavingPrinter=
PrintAfterSavingQueryUser=0
PrintAfterSavingTumble=0
PrinterStop=0
PrinterTemppath=C:\Users\N0n0\AppData\Temp\PDFCreator\
ProcessPriority=1
ProgramFont=MS Sans Serif
ProgramFontCharset=0
ProgramFontSize=8
PSDColorsCount=0
PSDResolution=300
PSLanguageLevel=2
RAWColorsCount=0
RAWResolution=150
RemoveAllKnownFileExtensions=1
RemoveSpaces=1
RunProgramAfterSaving=0
RunProgramAfterSavingProgramname=
RunProgramAfterSavingProgramParameters="<OutputFilename>"
RunProgramAfterSavingWaitUntilReady=1
RunProgramAfterSavingWindowstyle=1
RunProgramBeforeSaving=0
RunProgramBeforeSavingProgramname=
RunProgramBeforeSavingProgramParameters="<TempFilename>"
RunProgramBeforeSavingWindowstyle=1
SaveFilename=<Title>
SendEmailAfterAutoSaving=0
SendMailMethod=0
ShowAnimation=1
StampFontColor=#FF0000
StampFontname=Arial
StampFontsize=48
StampOutlineFontthickness=0
StampString=
StampUseOutlineFont=1
StandardAuthor=
StandardCreationdate=
StandardDateformat=YYYYMMDDHHNNSS
StandardKeywords=
StandardMailDomain=
StandardModifydate=
StandardSaveformat=0
StandardSubject=
StandardTitle=
StartStandardProgram=1
SVGResolution=72
TIFFColorscount=0
TIFFResolution=300
Toolbars=1
UpdateInterval=2
UseAutosave=0
UseAutosaveDirectory=1
UseCreationDateNow=0
UseCustomPaperSize=0
UseFixPapersize=0
UseStandardAuthor=0
